
.fv_style1 .ttl .icon { width: 5rem; }

.work_list { padding: 4rem 0; }
.work_list ul { margin-left: -40px; }
.work_list ul li { width: calc((100% - 120px) / 3); margin-left: 40px; margin-bottom: 3rem; }
.work_list .page_navi2 { padding-top: 0; }

.work_detail h2 { font-size: 2.25rem; padding-bottom: 1rem; }
.work_detail .cats { padding-bottom: 2rem; }
.work_detail .cats span { border: 1px solid #555; display: inline-block; margin-right: 4px; font-size: 14px; height: 25px; line-height: 25px; padding: 0 6px; }

.work_detail .post_contents h3 { font-size: 1.5rem; padding-left: 2rem; position: relative;  margin: 2rem 0 1rem; }
.work_detail .post_contents h3::before { top: 0.25rem; width: 1.25rem; height: 3px; border-radius: 0.5rem; background-color: #BFAD78; content: ''; display: block; left: 0; position: absolute; }
.work_detail .post_contents p { line-height: 180%; }
.work_detail .post_contents p img { margin: 2rem 0 1rem; }

.work_detail-back { padding: 6rem 0; }
.work_detail-others { padding: 4rem 0; background-color: #EBE9E1; border-bottom: 1px solid #555; }
.work_detail-others h4 { font-size: 1.5rem; padding-left: 1.5rem; }
.work_detail-others h4::before { width: 1rem; height: 3px; border-radius: 0.5rem; background-color: #BFAD78; left: 0; top: 0; bottom: 0;  }
.work_detail-others .slider { padding-top: 1rem; }
.work_detail-others .slider .slide { width: 340px !important; margin-right: 40px; }

/* -------------------------------------------- sp */

@media screen and (max-width: 767px) {

    .fv_style1 .ttl .icon { width: 3rem; }

    .work_list { padding-top: 2rem; }
    .work_list ul { margin-left: -10px; padding-bottom: 2rem; }
    .work_list ul li { width: calc((100% - 20px) / 2); margin-left: 10px; margin-bottom: 1.5rem; }

    .work_detail { padding-bottom: 4rem; }
    .work_detail h2 { font-size: 1.75rem; padding-bottom: 0.5rem; }
    .work_detail .cats span { font-size: 12px; height: 20px; line-height: 20px; }

    .work_detail .post_contents h3 { font-size: 1.25rem; margin: 1.5rem 0 0.5rem; }
    .work_detail .post_contents h3::before { top: 0.125rem; }
    .work_detail .post_contents p { font-size: 13px; }
    .work_detail .post_contents p img { margin: 1.5rem 0 0.5rem; }

    .work_detail-others { overflow: hidden; }
    .work_detail-others .slider { padding-top: 2rem; }
    .work_detail-others .slider .slick-list { overflow: visible; }
    .work_detail-others .slider .slide { width: 250px !important; margin: 0 0.75rem; }
    .work_detail-back { padding: 3rem 0; }
    .back_top { padding-top: 4rem; }
    
}